{
  "name": "de-net",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build-test": "vue-cli-service build --mode development",
    "build-pre": "vue-cli-service build --mode pre",
    "build-prod": "vue-cli-service build --mode production",
    "lint": "vue-cli-service lint",
    "build-watch": "vue-cli-service  --env.NODE_ENV=development build-watch --mode development"
  },
  "dependencies": {
    "ant-design-vue": "^2.2.8",
    "axios": "^0.26.1",
    "clipboard": "^2.0.10",
    "core-js": "^3.8.3",
    "element-plus": "^2.1.10",
    "eslint": "^8.13.0",
    "eslint-plugin-vue": "^8.7.0",
    "mathjs": "^10.5.0",
    "moment": "^2.29.1",
    "node-sass": "^7.0.1",
    "postcss-import": "^14.0.2",
    "postcss-url": "^10.1.3",
    "qrcode": "^1.5.0",
    "sass-loader": "^12.6.0",
    "vue": "^3.2.13",
    "vue-router": "^4.0.14"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "babel-plugin-import": "^1.13.5",
    "copy-webpack-plugin": "^10.2.4",
    "node-sass": "^7.0.1",
    "sass-loader": "^12.6.0",
    "unplugin-auto-import": "^0.6.6",
    "unplugin-vue-components": "^0.18.3",
    "vue-cli-plugin-chrome-extension-cli": "~1.1.2"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true,
      "webextensions": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
